/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/


body{
	/*background-image: url('http://tumblingblocks.net/quilttools/images/DarkGrayBlueZig.png');*/
}

#page{
	/*border-left: 1px dashed #DDDDDD;*/
	/*border-right: 1px dashed #DDDDDD;*/
}

#header{
	border-style: dashed;
	border-width: 0 0 1px 0;
	height: 150px;
}

.menu a:hover{
	text-decoration:underline;
}

.menu a{
	text-transform:lowercase;
	/*border-bottom: 1px dashed #DDDDDD;*/
	border-style: none;
}

.menu .current a:hover{
	text-decoration:none;
}

.menu .current{
	/*border-bottom: 1px dashed #DDDDDD;*/
	border-style: none;
}

.menu{
	border-bottom: 1px dashed #DDDDDD;
	padding-bottom: 1px;
}

li.widget{
	margin-bottom: 1.5em;
}

